{
  "name": "s40",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "author": "Jonathan Abad",
  "license": "MIT",
  "dependencies": {
    "express": "^4.18.2"
  }
}
